dotnetnuke.core vulnerabilities

Provides basic references to the DotNetNuke.dll to develop extensions for the DNN Platform. For MVC or WebAPI please see other packages available as well

Latest version: 9.3.0

View on NuGet.org

Licenses detected

  • license: Unknown [6.0.0, 7.2.0.613),[7.3.1.20, 9.0.1.142)
  • license: Apache-2.0 [7.2.0.613, 7.3.1.20)
  • license: MIT [9.0.1.142,)
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the dotnetnuke.core package. This does not include vulnerabilities belonging to this package’s dependencies.

Vulnerability Vulnerable versions Snyk patch Published
  • M
Cross-site Scripting (XSS)
[,8.0.1) Not available 05 Aug, 2018
  • M
Cross-site Scripting (XSS)
[,7.4.0) Not available 05 Aug, 2018
  • H
Privilege Escalation
[,7.4.1) Not available 05 Aug, 2018
  • H
Server-side Request Forgery (SSRF)
[,9.2.0) Not available 19 Jul, 2018